@charset "utf-8";
/* CSS Document */

/*reset: 重设外观 */
a{ text-decoration:none; color:#000000;}
a:hover{ color:#E4393C;}
body,div,q,iframe,form,
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,ol{ margin: 0; padding: 0;}
img,fieldset{border: none 0;}
body{ background-color:#fff;}
body,td,textarea{word-break: break-all; line-height:1.5; }
body,input,textarea,select,button{margin: 0; font-size: 12px; }
div,table,th,td{ font-size:1em; font-family:inherit; line-height:inherit;}
td{word-wrap:break-word; word-break:break-all;}
ul,dl,li{list-style: none outside;}
em,i,u,q,s,dl,caption{ font-style: normal; font-weight: normal; text-decoration: none; }
textarea {line-height:1.4;}
img {vertical-align:middle;}
table {border-collapse:collapse;}
a:active, a:focus{outline:none;} /* For IE8/Firefox */
input:focus{outline:none;} /* For Chrome Safari*/
button {border: 0;padding: 0;background: transparent;cursor: pointer;}

* html textarea,*+html textarea {overflow:auto; overflow-x: hidden; resize:none;}/*使多行文本框不显示默认的竖向滚动条*/
* html iframe, * html frame {overflow:auto; }/*使浮动窗口不显示默认的竖向滚动条*/
* html input {overflow: hidden; }/*使按钮文字不溢出*/

/*end reset*/

/*Global:常用样式*/
.fl{ float:left; _display:inline;}
.fr{ float:right; _display:inline;}
.clearfloat,.clear{height:0;line-height:0;margin:0;padding:0;font-size:0;clear:both;}

/*页头和页尾公用样式*/
.pageWidth{ margin:0 auto;}
.indexheader .top{ width:100%; height:33px; border-bottom:1px solid #d8d8d8; }
.indexheader .top_con{ margin:0 auto; height:33px; line-height:33px; padding:0px 16px; color:#909090;}
.indexheader .top_con a{ color:#666;}
.indexheader .top_con .left ,.indexheader .top_con .right{ height:33px; line-height:33px;}
.indexheader .top_con .right .links li{ float:left; position:relative; z-index:1000;} 
.indexheader .top_con .right .links li a {padding-left:8px; padding-right:8px;}
.indexheader .top_con .right .links li div.y_divWrap{ display:none; position:absolute; top:6px; _top:-20px; left:1px; border:1px solid #cccccc; background:#ffffff; z-index:1000; width:60px;}
.indexheader .top_con .right .links li ul li{ float:none; height:20px; line-height:18px; line-height:20px\9; _line-height:18px;}
.indexheader .top_con .right .links li ul li a{ padding:0px 6px;}
.indexheader .top_con .right .links li div.y_divWrap{ position:absolute; top:30px; left:0px;  border:1px solid #cccccc; padding-top:24px; width:290px; z-index:1000;}
.indexheader .top_con .right .links li:hover div.y_divWrap,.indexheader .top_con .right .links li.sfhover div.y_divWrap{display: block;}
.indexheader .top_con .right .links li ul.top_shop_cart li .y_btn{ width:54px; border:none; text-align:center; background:url(../images/y_dbtnbg.gif) no-repeat left top; font-weight:bold; color:#ffffff; cursor:pointer; height:21px; line-height:21px;} 
.indexheader .top_con .right .links li ul.top_shop_cart li{ border-top:1px solid #dddddd; padding:10px 12px; height:80px; overflow:hidden; margin:0px 6px;}
.indexheader .top_con .right .links li ul.top_shop_cart li dl{ float:left; _display:inline; width:200px; height:80px; overflow:hidden; _height:1%; _overflow:visible;}
.indexheader .top_con .right .links li ul.top_shop_cart li dl a{ padding:0px;}
.indexheader .top_con .right .links li ul.top_shop_cart li dt{ width:60px; height:80px; overflow:hidden; float:left; text-align:left;}
.indexheader .top_con .right .links li ul.top_shop_cart li dd{ margin-left:68px; text-align:left; padding-left:0px; color:#666666; line-height:1.6;}
.indexheader .top_con .right .links li ul.top_shop_cart li .delWrap{ float:right; padding-top:60px; width:54px;}
.indexheader .top_con .right .links li ul.top_shop_cart li.gobuy{ text-align:center; height:52px; background:#eeeeee; margin:0px; line-height:2.0; padding:5px; border:none;}
.indexheader .top_con .right .links li ul.top_shop_cart li.gobuy .y_Settlement{ text-align:center; width:81px; height:23px; line-height:23px; color:#ffffff; background:url(../images/y_js.gif) no-repeat left top; display:inline-block; padding:0px;}
.main{ _zoom:1; padding: 0;margin-top:15px;}


.indexheader .middle{ padding:10px 0px;}
.indexheader .search{ max-width: 470px;}
.indexheader .middle .logo{ padding-left:6px; padding-right:30px; padding-top:21px;}
.indexheader .middle .searchWrap{ padding-top:15px;margin: 0 auto;}
.indexheader .middle .search{position:relative;z-index:999; height:36px; background:url(../images/bg_search.gif) no-repeat right top;border-left: 3px solid #F05D5A;
box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
}
.indexheader  .mp_list{position:absolute;top:36px;left:0;width:418px;z-index:9999;background:#fff;border:1px solid #ddd;border-top:0;text-align:left;padding-left:10px;}
.indexheader  .mp_list li{line-height:25px;}
.indexheader .searchWrap .search_text{ float:left; width:400px; padding:7px; line-height:22px; border:none;  background:transparent; color:#444;}
.indexheader .searchWrap .btn_submit{ cursor:pointer; float:left; width:65px; height:36px; line-height:36px; vertical-align:middle; text-align:center; border:0px; padding:0px; background:transparent;}

.indexheader .middle .nvlinks { padding-left:6px; padding-top:6px; color:#848484;}
.nvlinks { max-width:470px;}

.indexheader .mainnav{ background:url(../images/bg_navDefault.gif) 0 0 repeat-x; position:relative;z-index:100;}
.indexheader .mainnav ul { overflow:hidden;_zoom:1;}
.indexheader .mainnav ul li{ float:left;}
.indexheader .mainnav ul li#allGoods{ background:url(../images/icon_showGoodsMenu.gif) 158px center no-repeat;}
.indexheader .mainnav ul li#allGoods.upArrow{ background-image:url(../images/icon_hideGoodsMenu.gif);}
.indexheader .mainnav ul li a.navItem{ float:left; padding:0 22px; font-size:14px; font-weight:bold; height:41px; line-height:41px; color:#fff;}
.indexheader .mainnav ul li a.allGoods{width:200px;text-align:center; padding:0;}
.indexheader .mainnav ul li a.navItem:hover, .indexheader .mainnav ul li a.current{ background:url(../images/bg_navLight.gif) 0 0 repeat-x;}
.indexheader .mainnav ul li a.allGoods:hover{background:none;}

.indexheader .zl_right{
	padding-top:15px;
	width: 300px;
}

.y_positionnew{ border-top:none;line-height: 30px; height: 32px; text-indent:15px; margin:0 auto 10px; background:url(../images/y_positonbg.gif) repeat-x left bottom;}
.y_positionnew a{ color:#777;}
.y_positionnew a:hover{ text-decoration:underline; color:#E3383B;}


/*商品分类*/
.main_top{margin-bottom:20px;}
.main_middle{overflow:hidden; _zoom:1; margin-bottom:20px;}
.main_top_left{ border:2px solid #F34749;border-top:0; padding-top:1px;}
#productClasswrap{ display:none; position:absolute; top:41px; left:0; background:#fff;z-index:10;}
body.index #productClasswrap{ display:block; position:static;}
#productClass{ height:402px;}
#productClass .classItem{ height:45px; line-height:45px; font-size:14px; background:url(../images/icon_arrow.gif) 170px center no-repeat; border-bottom:1px solid #ECECEC; position:relative;z-index:2;}
#productClass .classItem div.item{ position:relative; height:41px; z-index:100; top:0; left:0; padding-left:20px; border-right:0;}
#productClass .classItem div.item a{ color:#363636;}
#productClass .classItem div.item a:hover{ color:#E4393C; font-weight:bold;}
#productClass .classItem .show_allClassWrap{ display:none; border:2px solid #F34749; position:absolute; top:0; left:189px; z-index:9999; background:#fff; overflow:hidden; _zoom:1; width:705px; font-size:12px; min-height:410px; _height:410px;}
#productClass .classItem.sfhover{z-index:3;}
#productClass .classItem.sfhover div.item{ border-width:2px 0; line-height:41px; border-color:#F34749; border-style:solid;background:#fff;z-index: 10000;}
#productClass .classItem.sfhover .show_allClassWrap{ display:block;}
#productClass .classItem .position1{ top:-46px;}
#productClass .classItem .position2{ top:-92px;}
#productClass .classItem .position3{ top:-138px;}
#productClass .classItem .position4{ top:-184px;}
#productClass .classItem .position5{ top:-230px;}
#productClass .classItem .position6{ bottom:-92px;top:auto;}
#productClass .classItem .position7{ top:-323px; _height:564px;}
#productClass .classItem .position8{ bottom:0;top:auto;}
#productClass .classItem .show_allClassWrap .subitem {float: left; padding: 3px 4px 0 8px;width: 477px; color:#999;}
#productClass .classItem .show_allClassWrap .subitem dl {border-bottom: 1px solid #ddd; line-height:22px; padding: 6px 0; overflow:hidden; _zoom:1;}
#productClass .classItem .show_allClassWrap .subitem dl.last {border-bottom:none; }
#productClass .classItem .show_allClassWrap .subitem dt {float: left; text-align: right;width: 62px; }
#productClass .classItem .position7 .subitem dt {width: 94px; }
#productClass .classItem .show_allClassWrap .subitem dt a{color: #E4393C; font-weight:bold; padding-right:4px;}
#productClass .classItem .show_allClassWrap .subitem dt a:hover{ text-decoration:underline;}
#productClass .classItem .show_allClassWrap .subitem dd {float: left;width: 400px;}
#productClass .classItem .position7 .subitem dd {width: 383px;}
#productClass .classItem .show_allClassWrap .subitem dd a{color: #666; padding:0 4px; white-space: nowrap;}
#productClass .classItem .show_allClassWrap .subitem dd a:hover{color: #E4393C;text-decoration:underline;}
#productClass .classItem .show_allClassWrap .cat-right-con{width:194px; padding:12px 8px 6px;}
#productClass .classItem .show_allClassWrap .cat-right-con .publishers{ margin-top:9px;}
#productClass .classItem .show_allClassWrap .cat-right-con .publishers dt{ line-height:28px; color:#E4393C; font-weight:bold;}
#productClass .classItem .show_allClassWrap .cat-right-con .publishers dd{ line-height:20px;}
#productClass .classItem .show_allClassWrap .cat-right-con .publishers dd a{ color:#666;}
#productClass .classItem .show_allClassWrap .cat-right-con .publishers dd a:hover{ text-decoration:underline;}
#productClass .classItem .show_allClassWrap .cat-right-con .brand dd{height:30px; width:50%; float:left; text-align: center; over-flo}

/*分页条1*/
.y_pagebar{ padding:6px; overflow:hidden; _height:1%; _overflow:visible; }
.y_pagebar a{
	display: inline-block;
    width: 34px;
    line-height: 16px;
    overflow: hidden;
    padding: 7px 0;
    border: 1px solid #F2F2F2;
    background: #fafafa;
    color: #999;
    font-size: 16px;
    font-family: Arial;
    text-align: center;
}
.y_pagebar a:hover,.y_pagebar a.current {
	border:1px solid #F2855F;
	background:#ff8c64;
	color:#fff;
}
.y_pagebar a.page_prev,.y_pagebar a.page_next,.y_pagebar a.prev,.y_pagebar a.next{
    width: 82px;
    *padding-top: 6px;
    *padding-bottom: 12px;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}
.y_pagebar a.page_prev{}
.y_pagebar a.page_next{}
.y_pagebar table td{ padding-left:6px; border:none;}

.turn_page span{border:none; display:block; padding:7px 0; line-height:28px; float:left; margin-left:2px; color:#777777; text-align:center; background: none;}
	
.turn_page a:hover, .turn_page a.page_cur {
	border:1px solid #F2855F;
	background:#ff8c64;
	color:#fff;
}
/*分页条2*/
.z_pagebar{ padding:4px 0; overflow:hidden; _height:1%; _overflow:visible; }
.z_pagebar a{ display:block; width:30px; height:25px; line-height:25px; float:left; margin-left:2px; color:#005AA0; text-align:center; background:url(../images/numBtn.gif) no-repeat left top;}
.z_pagebar a.current{ background:none; color:#F26522;}
.z_pagebar a.prevAct,.z_pagebar a.nextAct,.z_pagebar a.prevDis,.z_pagebar a.nextAct{ width:50px; height:25px;}
.z_pagebar a.prevAct{ background:url(../images/prevAct.gif) no-repeat left top; padding-left:8px; }
.z_pagebar a.nextAct{ background:url(../images/nextAct.gif) no-repeat left top; padding-right:8px;}
.z_pagebar a.prevDis{ background:url(../images/prevDis.gif) no-repeat left top; padding-left:8px;color:#777;}
.z_pagebar a.nextDis{ background:url(../images/nextDis.gif) no-repeat left top; padding-right:8px;color:#777;}
.z_pagebar table td{ padding-left:6px; border:none;}
.z_pagebar .z_text{ border:none; background:url(../images/numBtn.gif) no-repeat left top #fff; height:21px; line-height:21px; padding:2px;}

.footer{clear:both;padding:0;}
.footer .serviceBox{color:#999;  padding:22px 0 0 40px;  border:1px solid #e5e5e5; background-color:#fcfcfc; overflow:hidden; _zoom:1; margin-bottom:25px;}
.footer .serviceBox .serviceItem{ float:left; width:220px;}
.footer .serviceBox .gwzn{ background:url(../images/icon_gwzn.gif) no-repeat;text-indent:40px;}
.footer .serviceBox .fkfs{ background:url(../images/icon_fkfs.gif) no-repeat;text-indent:40px;}
.footer .serviceBox .psfs{ background:url(../images/icon_psfs.gif) no-repeat;text-indent:40px;}
.footer .serviceBox .shfw{ background:url(../images/icon_shfw.gif) no-repeat;text-indent:40px;}
.footer .serviceBox .serviceItem .title{color:#6D6B6B; font-size:14px; line-height:28px; font-weight:bold; margin-bottom:10px;}
.footer .serviceBox .serviceItem ul li{ color:#bbb; line-height:25px;}
.footer .serviceBox  a{color:#646464; padding-left:5px;}
.footer .serviceBox  a:hover{color:#E3383B; text-decoration:underline;}
.footer .serviceBox .serviceOnline{ float:left; line-height:2; text-align:center; font-family:"Microsoft YaHei";color:#AB0000; font-weight:bold; }
.footer .serviceBox .serviceOnline .serviceCenter{ font-size:23px;}
.footer .serviceBox .serviceOnline .serviceHotlineWord{ font-size:16px; }
.footer .serviceBox .serviceOnline .serviceHotline{ font-size:23px; font-family:Arial;}
.footer .footer_info{ text-align:center; color:#535353; line-height:1.8; margin-bottom:25px;}
.footer .footer_info a{ color:#535353; padding:0 18px;}
.footer .footer_info a:hover{ color:#E3383B; text-decoration:underline;}
.y_btnpayment{background:url(../images/z_sub_order_ok.gif) no-repeat;text-indent:32px;height: 30px; width: 70px; border: 0px none;}
.p_mber_btn {
    margin: 10px 0;
    text-align: center;
}
.p_mber_btn input.p_btn29 {
    background: url("../images/p_btnb29.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    border: medium none;
    height: 30px;
    width: 98px;
}
.p_mber_btn input.p_btna29 {
    background: url("../images/p_btnb29.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    border: medium none;
    height: 30px;
    width: 88px;
}

/* 页头小购物车 */
#cart_list li span.numberlis{
	width:15px;
	height:15px;
	padding:2px;
	text-align:center;
	line-height:14px;
	border-radius:15px;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    overflow:hidden;
	background-color:#e0e0e0;
	margin-right:10px;
	margin-top:10px;
	float:left;
}
#cart_list li.hoveCol:hover{
	background-color:#fefee8;
}
#cart_list li:hover span.numberlis{
	background-color:#e60012;
	color:white;
}
#cart_list li:hover .num_box a{
	color:#333;
}
.zl_right a.zl_myCount{display:inline-block;padding-left:40px;background:url(../images/zl_bj1.gif) no-repeat left center;width:75px;height:36px;line-height:36px;margin-right: 10px;}

.navbar .navbar-toggle{
	  border-color: #ddd;
	  background-color: #f9f9f9;
}
.navbar .navbar-toggle .icon-bar{
	  background-color: #888;
}
.mini_cart {
	height:36px;
	position:relative;
	z-index:999;
}
.mini_cart .minicart_box {
	position:relative;
	z-index:999;
	_zoom:1;
}
.mini_cart a.mini_cart_btn,.mini_cart .cart_num,.mini_cart .carHover:hover a span.cart_num{background:url(../images/shopicon.png) no-repeat;}
.mini_cart_btn_xs {background:url(../images/shopicon.png) no-repeat;}
.mini_cart a.mini_cart_btn {
	position:absolute;
	z-index:999;
	display:block;
	width:110px;
	height:34px;
	padding:0 0 0 30px;
	font-size:12px;
	line-height:34px;
	line-height:36px\0;
	border:1px solid #ddd;
	  border-radius: 4px;
	background-position:6px 9px;
	background-color:#f9f9f9;
}

.mini_cart_btn_xs {
	position:absolute;
	z-index:999;
	display:block;
	width:100px;
	height:34px;
	padding:0 0 0 30px;
	font-size:12px;
	line-height:34px;
	line-height:36px\0;
	border:1px solid #ddd;
	  border-radius: 4px;
	background-position:6px 9px;
	background-color:#f9f9f9;
}
.mini_cart .carHover:hover a{
	border-color:#e3e3e3;
	border-bottom-color:white;
	background-color:white;
	
}
.mini_cart .carHover:hover a span.cart_num{
	background-position:26px -63px;
}
.mini_cart .cart_num {
	position: absolute;
	top: 10px;
	left: 70px;
	background-position: 26px -118px;
	padding-right: 20px;
	display: block;
	width: 25px;
	height: 16px;
	font-size: 12px;
	font-family: arial,\5b8b\4f53;
	line-height: 16px;
	font-weight: bold;
	color: #e60012;
	white-space: nowrap;
	text-align: center;
}

.mini_cart .minicart_list {
	position: absolute;
	right: 0px;
	top: 35px;
	z-index: 100;
	display: none;
	border: 1px solid #E3E3E3;
	background-color: #FFF;
}
.minicart_list .list_detail {
	width:385px;
	background:#FFF;
}
.minicart_list .list_detail ul {
	margin:0 1px;
	/*max-height:329px;min-height:142px;*/
	padding:6px 0 10px 0;
	height: auto !important;
    max-height: 330px;
    overflow-y: auto;
	position:relative;
}

.minicart_list .list_detail li {
	height:48px;
	padding:7px 0 7px 16px;
	clear:both;
	/*border-bottom:1px solid #F3F3F3;*/
	position:relative;
	z-index:999;
}
.minicart_list .list_detail li.miniSoldout .num_box {
	margin-top:10px;
}
.minicart_list .list_detail li.miniSoldout span {
	float:left;
	width:60px;
	margin-left:10px;
	color:#666;
	font-weight:bold;
	line-height:40px;
}
.minicart_list .list_detail a.pro_img {
	width:40px;
	height:40px;
	overflow:hidden;
	border:1px solid #E4E4E4;
	margin-right:5px;
	float:left;
}
.minicart_list .list_detail a.pro_name {
	line-height:20px;
	height:40px;
	width:130px;
	overflow:hidden;
	background:none;
	float:left;
}
.minicart_list .list_detail .pro_price {
	color:#E60012;
	line-height:20px;
	margin-left:5px;
	margin-right:6px;
	font-weight:bold;
	width:66px;
	height:40px;
	overflow:hidden;
	float:left;
	_display:inline;
}
.minicart_list .list_detail .pro_price p.cart_gray {
	font-weight:normal;
	color:#999;
}
.minicart_list .list_detail .num_box a {
	line-height:20px;
	color:white;
}
.minicart_list .list_detail .num_box {
	width:65px;
	display:block;
	float:left;
	background:none;
	text-align:center;
}
.minicart_list .list_detail a.delete {
	background:url(../images/indexhead_sprite.png) no-repeat -220px -20px;
	width:7px;
	height:7px;
	display:block;
	float:right;
	margin-top:16px;
}
.minicart_list .list_detail a.delete:hover {
	background-position:-240px -20px;
}
.minicart_list .list_detail .checkout_box {
	background:#f7f7f7;
	padding:7px 9px 11px 21px;
	text-align:right;
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	position:relative;
}
.minicart_list .list_detail .checkout_box strong,.list_detail .mall_account strong {
	color:#E60012;
}
.minicart_list .list_detail a.checkout_btn {
	background:url(../images/goshopend.png) no-repeat left top;
	width:109px;
	height:29px;
	text-indent:-9999px;
	display:inline-block;
	margin-top:10px;
}
.minicart_list .list_detail .mall_account {
	height:27px;
	line-height:27px;
	padding:0 10px 0 28px;
	background:#FFFDE6 url(../images/indexhead_sprite.png) no-repeat 7px -684px;
	font-weight:bold;
	position:relative;
}
.minicart_list .list_detail .gray_bg {
	background:#F7F7F7;
	border-top:1px solid #d1d1d1;
}
.minus,.minusDisable,.plus,.plusDisable {
	background:url(../images/indexhead_sprite.png) no-repeat;
	width:13px;
	height:13px;
	margin-top:3px;
	border:0;
	cursor:pointer;
	vertical-align:middle;
	display:inline-block;
}
.minus {
	background-position:-220px -120px;
	margin-right:3px;
}
.minusDisable {
	background-position:-260px -120px;
	margin-right:3px;
}
.plus {
	background-position:-240px -120px;
	margin-left:3px;
}
.plusDisable {
	background-position:-280px -120px;
	margin-left:3px;
}
.num_box .minicart_num {
	width:28px;
	height:18px;
	margin-top:3px;
	border:1px solid #cfcfcf;
	text-align:center;
	vertical-align:middle;
	color:#262626;
}

/* 标签*/
.mod_goods_mark_1, .mod_goods_mark_2, .mod_goods_mark_3{position: absolute; left: 10px; top: 10px; width: 50px; height: 38px; padding-top: 12px; color: #FFF; font: 400 14px/1.6 "\5FAE\8F6F\96C5\9ED1", sans-serif; -webkit-transform: rotate(-15deg) translate3d( 0, 0, 0);transform: rotate(-15deg); text-align: center; text-decoration: none !important}
.mod_goods_mark_1{background:url(../images/goods_mark_1.png) left top no-repeat;_background:0;}
.mod_goods_mark_2{background:url(../images/goods_mark_2.png) left top no-repeat;_background:0;}
.mod_goods_mark_3{background:url(../images/goods_mark_3.png) left top no-repeat;_background:0;}
.mod_goods_mark_r2{line-height: 16px; padding-top: 10px;}


.tab_table{
	display: table;
	float: none;
    width: 100%;
    Border-collapse:collapse;
}
.tab_tr{
	display: table-row; 
	float: none;
}

.tab_th, .tab_td, .tab_tr_nogood{
	float:none;
	display:table-cell; 
	text-align: center;
	vertical-align: middle;
}

.text_count{ width:35px; text-align:center; vertical-align:middle;}

.parent {position: relative;}

@media (min-width: 992px){
	.child {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 30%;
	width: 50%;
	margin: -8% 0 0 -25%;
	}
}

@media (max-width: 768px){
	.child {
	position: absolute;
	top: 20%;
	left: 10%;
	height: 50%;
	width: 100%;
	margin: -8% 0 0 -8%;
	}
}

.text-center {
   text-align: center;
}

.text-left {
   text-align: left;
}

.text-right {
   text-align: right;
}

.tooltip {
	opacity: 1;
}

.form-control-feedback .fa{
	 line-height: inherit;
}
